---
id: 66ea7e7399244c6d4b6052a1
title: Step 2
challengeType: 1
dashedName: step-2
---

# --description--

The next part of the workshop will review how the `Math.random()` method works. 

Start by adding another `console.log()` that logs the string `"The Math.random() method returns a pseudo random number between 0 and less than 1."` to the console.
 
# --hints--

You should have a `console.log()` that logs the string `"The Math.random() method returns a pseudo random number between 0 and less than 1."`.

```js
assert.match(code, /console\.log\((`|'|")\s*The\s+Math\.random\(\)\s+method\s+returns\s+a\s+pseudo\s+random\s+number\s+between\s+0\s+and\s+less\s+than\s+1\.\1\)/);
```

# --seed--

## --seed-contents--

```js
const botName = "MathBot";
const greeting = `Hi there! My name is ${botName} and I am here to teach you about the Math object!`;

console.log(greeting);
--fcc-editable-region--

--fcc-editable-region--
```
